package com.iformall.service;

import com.iformall.common.ResultData;

import java.util.Map;

public interface DataTowerService {

    Map<String,Object> queryRunningMobile(String tenantId);

    Map<String,Object> queryRunningPotal(String tenantId);

    Map<String,Object> queryRunning(String tenantId);

    Map<String,Object> queryCar(String tenantId);

    Map<String,Object> queryCustomer(String tenantId);

    ResultData queryCustomerData(String tenantId, Map<String, String> params);

}
